### Method

# Gsk PathBuilderrel_quad_to

since: 4.14

#### Declaration [src]

    void
    gsk_path_builder_rel_quad_to (
      GskPathBuilder* self,
      float x1,
      float y1,
      float x2,
      float y2
    )

#### Description [src]

Adds a quadratic Bézier curve from the current point to `x2`, `y2` with `x1`, `y1` the control point.

All coordinates are given relative to the current point.

This is the relative version of `gsk_path_builder_quad_to()`.

Available since: 4.14

#### Parameters

`x1`

  Type: `float`

  X offset of control point.

`y1`

  Type: `float`

  Y offset of control point.

`x2`

  Type: `float`

  X offset of the end of the curve.

`y2`

  Type: `float`

  Y offset of the end of the curve.